
/* Bring All to Front */
"5.title" = "Alle nach vorne bringen";

/* Window */
"19.title" = "Fenster";

/* Minimize */
"23.title" = "Im Dock ablegen";

/* Window */
"24.title" = "Fenster";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs */
"56.title" = "Glyphs";

/* Glyphs */
"57.title" = "Glyphen";

/* About Glyphs */
"58.title" = "Über Glyphs";

/* Open… */
"72.title" = "Öffnen…";

/* Close */
"73.title" = "Schließen";

/* Save */
"75.title" = "Sichern";

/* Page Setup… */
"77.title" = "Papierformat…";

/* Print… */
"78.title" = "Drucken…";

/* Save As… */
"80.title" = "Sichern unter…";

/* File */
"81.title" = "Ablage";

/* New */
"82.title" = "Neu";

/* File */
"83.title" = "Ablage";

/* Help */
"103.title" = "Hilfe";

/* Help */
"106.title" = "Hilfe";

/* Glyphs Help */
"111.title" = "Glyphs Hilfe";

/* Revert */
"112.title" = "Zurück zur letzten Version";

/* Open Recent */
"124.title" = "Benutzte Dokumente";

/* Open Recent */
"125.title" = "Benutzte Dokumente";

/* Clear Menu */
"126.title" = "Einträge löschen";

/* Preferences… */
"129.title" = "Einstellungen…";

/* Services */
"130.title" = "Dienste";

/* Services */
"131.title" = "Dienste";

/* Hide Glyphs */
"134.title" = "Glyphs ausblenden";

/* Quit Glyphs */
"136.title" = "Glyphs beenden";

/* Hide Others */
"145.title" = "Andere ausblenden";

/* Show All */
"150.title" = "Alle einblenden";

/* Copy */
"157.title" = "Kopieren";

/* Undo */
"158.title" = "Abbrechen";

/* Cut */
"160.title" = "Ausschneiden";

/* Edit */
"163.title" = "Bearbeiten";

/* Edit */
"169.title" = "Bearbeiten";

/* Paste */
"171.title" = "Einfügen";

/* Select All */
"172.title" = "Alle auswählen";

/* Redo */
"173.title" = "Wiederholen";

/* View */
"210.title" = "Darstellung";

/* View */
"211.title" = "Darstellung";

/* Font Info… */
"273.title" = "Schrift-Info…";

/* Zoom In */
"275.title" = "Einzoomen";

/* Zoom Out */
"276.title" = "Auszoomen";

/* New Glyph */
"297.title" = "Neue Glyphe";

/* Export… */
"313.title" = "Exportieren…";

/* Add Glyphs… */
"394.title" = "Glyphen hinzufügen…";

/* Glyph Info */
"450.title" = "Glyphen-Info";

/* Go to Glyphs Website */
"663.title" = "Glyphs-Webseite öffnen";

/* Provide Feedback */
"833.title" = "Rückmeldung geben";

/* Filter */
"882.title" = "Filter";

/* Filter */
"883.title" = "Filter";

/* Path */
"914.title" = "Pfad";

/* Path */
"915.title" = "Pfad";

/* Glyph */
"920.title" = "Glyph";

/* Glyph */
"921.title" = "Glyphe";

/* Selection to Background */
"925.title" = "Auswahl als Hintergrund";

/* New Tab */
"928.title" = "Neuer Tab";

/* Zoom to Active Layer */
"932.title" = "Zoom auf aktive Ebene";

/* Show Nodes */
"933.title" = "Punkte zeigen";

/* Show Metrics */
"934.title" = "Metriken anzeigen";

/* Show Info */
"935.title" = "Info anzeigen";

/* Show Background */
"936.title" = "Hintergrund anzeigen";

/* Show Image */
"937.title" = "Bild anzeigen";

/* Zoom to Actual Size */
"948.title" = "Tatsächliche Größe";

/* Fill Preview */
"986.title" = "Vorschau füllen";

/* Reverse Contours */
"993.title" = "Konturen umkehren";

/* Last Filter */
"995.title" = "Letzter Filter";

/* Edit Background */
"1021.title" = "Hintergrund bearbeiten";

/* Script */
"1110.title" = "Skript";

/* Script */
"1111.title" = "Skript";

/* Reload Scripts */
"1112.title" = "Skripte neu laden";

/* Open Scripts Folder */
"1122.title" = "Skript-Ordner öffnen";

/* Run last Script */
"1124.title" = "Letztes Skript";

/* Align Selection */
"1126.title" = "Auswahl ausrichten";

/* Assign Background… */
"1141.title" = "Hintergrund zuweisen…";

/* Compare Fonts… */
"1145.title" = "Master vergleichen…";

/* Select Sample Text… */
"1204.title" = "Beispieltext auswählen…";

/* Tidy up Paths */
"1217.title" = "Pfade aufräumen";

/* Add Extremes */
"1269.title" = "Extrempunkte hinzufügen";

/* Kerning */
"1320.title" = "Kerning";

/* Correct Path Direction */
"1519.title" = "Pfadrichtung korrigieren";

/* Round Coordinates */
"1585.title" = "Koordinaten runden";

/* Show Guides */
"1634.title" = "Hilfslinien anzeigen";

/* Update Glyph Info */
"1655.title" = "Glyphen-Info aktualisieren";

/* Show Previous Tab */
"1669.title" = "Vorherigen Tab auswählen";

/* Show Next Tab */
"1670.title" = "Nächsten Tab auswählen";

/* Save All */
"1676.title" = "Alle sichern";

/* Show Measurement Line */
"1766.title" = "Messlinie zeigen";

/* Add Selection to Background */
"1770.title" = "Auswahl dem Hintergrund hinzufügen";

/* Paste Special */
"1772.title" = "Einfügen Spezial";

/* Add Placeholder */
"1774.title" = "Platzhalter einfügen";

/* Import */
"1776.title" = "Importieren";

/* Import */
"1777.title" = "Importieren";

/* Outlines… */
"1778.title" = "Konturen…";

/* Metrics… */
"1779.title" = "Metriken…";

/* Deselect All */
"1793.title" = "Auswahl aufheben";

/* Zoom */
"1795.title" = "Zoomen";

/* Show Annotations */
"1800.title" = "Anmerkungen anzeigen";

/* Force Extremes */
"1836.title" = "Extrempunkte erzwingen";

/* Find */
"1866.title" = "Suchen";

/* Find */
"1867.title" = "Suchen";

/* Find… */
"1868.title" = "Suchen…";

/* Find Next */
"1869.title" = "Weitersuchen (vorwärts)";

/* Find Previous */
"1870.title" = "Weitersuchen (rückwärts)";

/* Use Selection for Find */
"1871.title" = "Auswahl für Suche übernehmen";

/* Find and Replace… */
"1873.title" = "Suchen und Ersetzen…";

/* Change Log */
"1905.title" = "Änderungsprotokoll";

/* Features… */
"1917.title" = "Features…";

/* Show all Masters */
"1919.title" = "Alle Master anzeigen";

/* Clear Background */
"1921.title" = "Hintergrund leeren";

/* Other */
"1923.title" = "Andere";

/* Other */
"1924.title" = "Other";

/* Select Next Sample String */
"1925.title" = "Nächsten Beispieltext auswählen";

/* Select Previous Sample String */
"1926.title" = "Vorherigen Beispieltext auswählen";

/* Comment Selection */
"1927.title" = "Auswahl auskommentieren";

/* Shift Right */
"1928.title" = "Weiter einrücken";

/* Shift Left */
"1929.title" = "Weniger einrücken";

/* Show Next Glyph */
"1937.title" = "Nächste Glyphe anzeigen";

/* Show Previous Glyph */
"1938.title" = "Vorherige Glyphe anzeigen";

/* Run Script */
"0AJ-Uc-j42.title" = "Skript ausführen";

/* Decompose Components */
"1gb-15-Cdg.title" = "Komponenten auflösen";

/* Clear Layer for all Masters */
"23e-lJ-fuy.title" = "Ebene für alle Master leeren";

/* Show Metrics Names */
"2Sa-mA-ZdP.title" = "Metrik-Namen anzeigen";

/* Add Offcurve to Quadratic Curve */
"45k-09-ewW.title" = "Offcurve zu quadratischer Kurve hinzufügen";

/* In Foreground */
"4na-VB-zUe.title" = "Im Vordergrund";

/* Convert to Quadratic */
"5dy-br-mtE.title" = "In quadratische Pfade umwandeln";

/* Toggle Viewport */
"5rj-nV-VDm.title" = "Ansicht wechseln";

/* Validate Font… */
"68H-1m-qJr.title" = "Schrift prüfen…";

/* Keep Layer Edits in Sync */
"7iN-rj-zfq.title" = "Ebenenänderungen synchron halten";

/* Navigation */
"7uT-gu-IDA.title" = "Navigation";

/* Zoom to Fit Content */
"7xa-Kj-ips.title" = "Inhalt passent zoomen";

/* Run last Script */
"86B-je-hfo.title" = "Letztes Skript";

/* New from Glyph Sets… */
"8Pk-qX-fbS.title" = "Neu mit Glyphen-Sets…";

/* Remove Offcurve from Quadratic Curve in all Masters */
"9ha-9B-6P2.title" = "Offcurve von quadratischer Kurve entfernen in allen Mastern";

/* Previous Master */
"AaT-KA-vDP.title" = "Vorheriger Master";

/* Add Image… */
"CFD-Wa-DKP.title" = "Bild hinzufügen…";

/* Scripting Window */
"CGZ-RJ-DoD.title" = "Skript-Fenster";

/* Save Viewport */
"Cxq-C8-MnO.title" = "Ansicht sichern";

/* Previous Layer */
"DMo-AU-r8h.title" = "Vorherige Ebene";

/* Sharpen Corner */
"DZN-jF-3l6.title" = "Anspitzen";

/* Start Window */
"DnH-JK-TSO.title" = "Startfenster";

/* Delete */
"E0P-JA-HQg.title" = "Löschen";

/* Navigation */
"FTr-Es-LZ4.title" = "Navigation";

/* Keep Layer Selections in Sync */
"FbJ-UY-uGN.title" = "Auswahl zwischen Ebenen synchronisieren";

/* Convert to Cubic */
"Gfe-5M-5S6.title" = "In kubische Pfade umwandeln";

/* Add Horizontal Hint */
"IP8-YM-whs.title" = "Horizontalen Hint hinzufügen";

/* Export All */
"ITx-J0-khG.title" = "Alle exportieren";

/* Open Corners in all Masters */
"J4o-ad-Ezj.title" = "Ecken öffnen in allen Mastern";

/* Convert to Quadratic in all Masters */
"JeR-xq-gkS.title" = "In Quadratisch konvertieren in allen Mastern";

/* Correct Path Direction for all Masters */
"Jgs-sY-Zv2.title" = "Pfadrichtung für alle Master korrigieren";

/* Convert to Hobby */
"LOu-lR-9ew.title" = "In Hobby konvertieren";

/* Set Anchors for all Masters */
"LSU-re-e2k.title" = "Anker hinzufügen in allen Mastern";

/* Show Glyph in Font View */
"LTP-pe-ono.title" = "Glyphe in der Schrift-Ansicht anzeigen";

/* Zoom to Selection */
"Lcy-cm-Lvi.title" = "Auf Auswahl zoomen";

/* Reset Anchors for all Masters */
"LhY-Gl-k1j.title" = "Anker auf allen Mastern ersetzen";

/* Run last Script */
"LxL-Uw-oPy.title" = "Letztes Skript";

/* Show Next Glyph from Font View */
"MAH-8d-6rc.title" = "Nächste Glyphe aus der Schrift-Ansicht anzeigen";

/* Node Labels */
"MmG-HX-HVj.title" = "Punkt-Etiketten";

/* Show Palette */
"N12-EB-ve6.title" = "Palette zeigen";

/* Copy Diagnostics */
"N36-zv-KCA.title" = "Diagnose kopieren";

/* Close Window */
"Nbm-Gt-lai.title" = "Fenster schließen";

/* Invert Selection */
"OEv-VV-lmY.title" = "Auswahl umkehren";

/* Add Vertical Hint */
"QsF-Hb-YTd.title" = "Vertikalen Hint hinzufügen";

/* Enter Full Screen */
"R3r-M3-oQY.title" = "Vollbildmodus";

/* Reconnect Nodes */
"RJD-oz-27o.title" = "Punkte neu verbinden";

/* Convert to Bézier in all Masters */
"SJb-eu-itK.title" = "In Bézier konvertieren in allen Mastern";

/* Floating Macro Console */
"SUE-vw-r3j.title" = "Schwebende Konsole";

/* Swap with Background */
"Thn-Jv-4eP.title" = "Mit Hintergrund austauschen";

/* Edit Next Layer */
"Ul1-ZT-PnO.title" = "Nächste Ebene bearbeiten";

/* Update Metrics for all Masters */
"Uut-OA-eqS.title" = "Metriken für alle Master aktualisieren";

/* Info for Selection */
"Uxr-Yh-CQC.title" = "Information für Auswahl";

/* Reconnect Nodes in all Masters */
"VKd-Pa-7Po.title" = "Punkte neu verbinden in allen Mastern";

/* Show Previous Glyph from Font View */
"VgB-Zn-RfT.title" = "Vorherige Glyphe aus der Schrift-Ansicht anzeigen";

/* Zoom */
"VgE-CH-5ls.title" = "Zoomen";

/* Reset Anchors */
"Vgw-RA-fVp.title" = "Anker ersetzen";

/* Create Component from Selection… */
"XlW-AH-bCV.title" = "Komponente aus Auswahl";

/* Edit Previous Layer */
"Xyq-xO-jia.title" = "Vorherige Ebene bearbeiten";

/* Other */
"aIT-sz-NJ8.title" = "Andere";

/* Next Master */
"aZl-fO-hvM.title" = "Nächster Master";

/* Toggle Sidebar */
"abh-4V-vlS.title" = "Seitenleiste ein-/ausblenden";

/* Show Bounding Box */
"amq-JW-bW2.title" = "Transformations-Rahmen anzeigen";

/* Reverse Contours for all Masters */
"azZ-D5-Ull.title" = "Konturen umkehren in allen Mastern";

/* Round Coordinates for all Masters */
"cUz-Al-ugD.title" = "Koordinaten auf allen Mastern runden";

/* Add Offcurve to Quadratic Curve in all Masters */
"cqq-zN-f9H.title" = "Offcurve zu quadratischer Kurve hinzufügen in allen Mastern";

/* Show Anchors */
"d99-hx-YMa.title" = "Anker anzeigen";

/* Convert to Cubic in all Masters */
"eAT-ty-jBa.title" = "In Kubisch konvertieren in allen Mastern";

/* Create Composites for all Masters */
"eNO-hY-sUs.title" = "In allen Mastern aus Komponenten zusammensetzen";

/* Show Hints */
"eUc-Fm-l3w.title" = "Hints anzeigen";

/* Open Corners */
"f7O-pE-0Mh.title" = "Ecken öffnen";

/* Zoom */
"gW8-dp-ahA.title" = "Zoomen";

/* Show Palette Info */
"hDt-FG-jxg.title" = "Paletteninfo zeigen";

/* Extra Nodes */
"hOK-YE-kYW.title" = "Zusatz-Punkte";

/* In Background */
"iN6-K2-l00.title" = "Im Hintergrund";

/* Remove Overlap for all Masters */
"igP-le-F7m.title" = "Überlappung auf allen Mastern entfernen";

/* Reopen last closed Tab */
"iuK-sz-FGS.title" = "Zuletzt geschlossenen Tab öffnen";

/* Set Anchors */
"j8Q-qR-BU3.title" = "Anker hinzufügen";

/* New Project */
"kI6-1N-qWQ.title" = "Neues Projekt";

/* Tidy up Paths for all Masters */
"kMb-TK-gTY.title" = "Pfade aufräumen in allen Mastern";

/* Duplicate */
"kOV-oB-DGs.title" = "Duplizieren";

/* Add Component for all Masters */
"kSI-Ci-8JM.title" = "Komponente hinzufügen in allen Mastern";

/* Reset Warnings */
"lvg-ux-JWw.title" = "Warnungen zurücksetzen";

/* Use Selection for Replace */
"m4X-aR-z1S.title" = "Auswahl für Ersetzen übernehmen";

/* Next Layer */
"mC0-Yb-ai0.title" = "Nächste Ebene";

/* Create Composite */
"n7N-Gq-ARq.title" = "Aus Komponenten zusammensetzen";

/* Decompose Components for all Masters */
"nVH-Ir-LOI.title" = "Komponenten auflösen in allen Mastern";

/* Generate Instances */
"nes-tb-626.title" = "Instanzen erzeugen";

/* Remove Offcurve from Quadratic Curve */
"nvB-fs-S6E.title" = "Offcurve von quadratischer Kurve entfernen";

/* Align Selection in all Masters */
"o1H-tJ-Hui.title" = "Auswahl ausrichten in allen Mastern";

/* Replace */
"oIu-8l-ByC.title" = "Ersetzen";

/* Foreground to Background for all Masters */
"ojc-5Y-XlH.title" = "Vordergrund in Hintergrund für alle Master";

/* Node Indexes */
"ozr-vL-fcb.title" = "Punktindizes";

/* New Icon Set */
"pdx-3q-HuE.title" = "Neues Icon-Set";

/* Sharpen Corner in all Masters */
"qgm-BN-Ix4.title" = "Ecken schärfen in allen Mastern";

/* Add Component */
"slQ-zz-syK.title" = "Komponente hinzufügen";

/* Other */
"t5k-Xs-RjS.title" = "Andere";

/* Convert to Bézier */
"uYI-J8-3xa.title" = "In Bézier konvertieren";

/* Remove Overlap */
"wNh-Oy-kcO.title" = "Überlappung entfernen";

/* Clear Layer */
"ypL-AQ-oLF.title" = "Ebene leeren";

/* Update Metrics */
"z6j-Jp-LCY.title" = "Metriken aktualisieren";
